/*
Theme Name: The Simple Child
Template: the-simple
*/

@import url("../the-simple/style.css");

#contact-sec1 .google-map { margin-top: 50px; }
#contact-sec1 .google-map iframe { border: 3px solid #0a808e !important; border-radius: 4px; }

#tools-sec3 ul li#my-box14 .tbl-img {
    background-image: url('/wp-content/uploads/2018/09/gradient_target-01.png');
}
#tools-sec3 ul li#my-box15 .tbl-img {
    background-image: url('/wp-content/uploads/2018/09/gradient_wallet-01.png');
}
#tools-sec3 ul li#my-box16 .tbl-img {
    background-image: url('/wp-content/uploads/2018/09/gradient_hand_dollar-01.png');
}
#tools-sec3 ul li#my-box17 .tbl-img {
    background-image: url('/wp-content/uploads/2018/09/gradient_loan-01.png');
}

@media only screen and (max-width: 980px) {
#tools-sec3 h3 {
    text-align: center;
	}
#tool-grp {
    padding: 30px;
	}
.desktop-calculator {
    max-width: 620px;
    margin: 0 auto;
    margin-bottom: 0px;
    display: block;
	}	
}
@media only screen and (max-width: 767px) {
#contact-sec1 #spacer { display: none !important; }
#tool-grp .container {
    max-width: 600px !important;
	}
}

@media only screen and (max-width: 320px) {
  #aloha-hp-sec7 .g-recaptcha .rc-anchor-logo-portrait{ margin: 10px 0px 0px -17px!important;}
  #aloha-hp-sec7 .aloha-hp-sec7-col2 .pargh-sec7-serv { width:275px!important; }
  #aloha-hp-sec7 .mssge-us { width: 275px!important; padding: 0; }
  #aloha-hp-sec7 .subscribe-email #subscribe-email { left:167px!important; width:90; }
  #aloha-hp-sec2 .bttn-tabs a { padding:5px 10px!important; font-size:10px!important;} 
  .g-recaptcha iframe  {width:274px !important; } 
  .g-recaptcha iframe .rc-anchor-logo-portrait {margin: 0 !important; } 
  .rc-anchor-normal-footer{margin-left:-27px !important;}
  .g-recaptcha .rc-anchor-normal { width: 274px!important;}
  #logo { left:20% !important; }

}


  